<!-- This guage is for Posky 767V5  for making the Low speed Aileron action   -->
<Gauge Name="PkyAileronL" Version="1.0">
<copyright>(c)2007 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

      (A:TRAILING EDGE FLAPS LEFT PERCENT,percent)  0.4 * 
      s0
      
      (A:AILERON LEFT DEFLECTION PCT,percent)
      s1
      
      l1 0 &lt; if{
        l1 100 /
        100 l0 + *
        l0 +
      }
      els{
        l1 100 /
        100 l0 - *
        l0 +
      }
      
      300 + 
      s9
      (L:PkyOilPressure,percent) 100 &lt; if{
         400  400 l9 - 100 / (L:PkyOilPressure,percent) * -
      }
      els{
         l9
      }
      400 min 200 max
(>L:PkyAileronL,percent) 
</Value>
</Select>
</Element>  
</Gauge>
